body{
    text-align: center;
}
.btn{
    height: 200px;
    width: 200px;
    border-radius: 20%;
    border: 8px solid black;
    margin: 2rem;
}
.btn-container{
    display: flex;
    justify-content: center;
}
#yellow{
    background-color: #f99645;
}
#red{
    background-color: #d95980;
}
#green{
    background-color: #63acc0;
}
#purple{
    background-color: #819ef9;
}
.gameflash {
    opacity: 0.5;
    transition: opacity 0.25s;
}
.userflash {
    opacity: 0.5;
    transition: opacity 0.25s;
}
